.rklm-div {
    width: 100%;
    padding: 30px;
    background: #f2f2f2;
    margin: 15px 0px;
    position: relative;
}
.rklm-div:before {
    content: "REKLAMA";
    position: absolute;
    top: 7px;
    left: 0;
    font-size: 13px;
    color: #888888;
    font-family: "Roboto-Regular";
    text-align: center;
    width: 100%;
    right: 0;
}

.reklm-img {
	height: 220px;
    width: 100%;
    background-size: cover !important;
    background-position: center !important;
}


@media screen and (max-width: 999px) {
	.reklm-img {
		height: 170px;
	}
}